Subject: Ticket Assigned - Order # 6134194225 - Defective bottle of perfume without any logo
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Apr 2022 20:42:23 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order # 6134194225 - Defective bottle of perfume without any logo Dear Centerpoint,

I ordered some items on April 02, 2022 having order number 6134194225
(receipt attached). I received the delivery today.

The bottle of the perfume GIVENCHY PIE does not have any logo on it, as
shown in the picture on the Centerpoint application.

I am attaching the picture of the perfume bottle with the box.

I need replacement of the perfume without this defect.

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4136989